Bug 88518 - wrong hu-101 map it is qwerty but should be qwertz
wrong hu-101 map it is qwerty but should be qwertz
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kbd (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-10 12:52 EDT by Boldizsar Nagy
Modified: 2007-04-18 12:52 EDT (History)
0 users

See Also:
Fixed In Version: 1.12-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-26 20:38:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Boldizsar Nagy 2003-04-10 12:52:06 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
[boldi@hades sysconfig]$ cat i18n ty
LANG="hu_HU.UTF-8"
LC_ALL="hu_HU.UTF-8" mc
SUPPORTED="hu_HU:hu"
SYSFONT="latarcyrheb-sun16"

[boldi@hades sysconfig]$ cat keyboard
KEYBOARDTYPE="pc"
KEYTABLE="hu101"

hu-101 is qwerty but hungarian keyboards are always qwertz

Version-Release number of selected component (if applicable):
kbd-1.08-4

How reproducible:
Always

Steps to Reproduce:
1.set KEYTABLE="hu101" in /etc/sysconfig/keyboard

    

Additional info:
Comment 1 Eido Inoue 2004-02-26 20:38:47 EST
hu is in the qwertz subdir within kbd in 1.12

Note You need to log in before you can comment on or make changes to this bug.